<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="MEMO"> 网络备忘录 </String>
  <!-- 主面板相关 -->
  <String id="CF_ITEM_LIST_HEAD_TEXT">备忘录($NoteNumber$)</String>
  <String id="CF_MEMO_TITLE">主题</String>
  <String id="CF_MEMO_NEW">新建</String>
  <String id="CF_MEMO_ROAM_CHECKBUTTON">自动漫游(QQ会员功能)</String>
  <String id="CF_MEMO_ROAM_TOOLTIP">QQ会员特权:设置漫游后在任何地方登录QQ都可以看到您的完整备忘内容</String>
  <String id="CF_REMIND_SETTING_HEAD">设置提醒时间</String>
  <String id="CF_BLUEBAR_AUTO_SAVE_TIPS">我们会为您自动保存您的备忘录内容。</String>
  <String id="CF_BLUEBAR_RETRY"> 点击重试</String>
  
  <!-- ServerErrorCode -->
  <String id="CF_SERVER_ERROR_GENERAL">由于网络或服务器问题，漫游失败。</String>
  <String id="CF_SERVER_ERROR_NO_RIGHT">检测到异常操作，漫游失败。</String>
  <String id="CF_SERVER_ERROR_NO_SAPCE">超过备忘录最大存储容量，漫游失败。</String>
  <String id="CF_SERVER_ERROR_TOO_LONG">超过单条备忘录信息最大容量，漫游失败。</String>
  
  <!-- 提醒设置面板相关 -->
  <String id="CF_REMIND_SETTING_TYPE_LABEL">定时提醒:</String>
  <String id="CF_REMIND_SETTING_EVERY_DAY">每天同一时刻</String>
  <String id="CF_REMIND_SETTING_DESIGNATED">指定时刻</String>
  <String id="CF_REMIND_SETTING_EVERY_WEEK">每周提醒</String>
  <String id="CF_REMIND_SETTING_DATE_LABEL">日         期:</String>
  <String id="CF_REMIND_SETTING_TIME_LABEL">时         间:</String>
  <String id="CF_REMIND_SETTING_MONDAY">周一</String>
  <String id="CF_REMIND_SETTING_TUESDAY">周二</String>
  <String id="CF_REMIND_SETTING_WEDNESDAY">周三</String>
  <String id="CF_REMIND_SETTING_THURSDAY">周四</String>
  <String id="CF_REMIND_SETTING_FRIDAY">周五</String>
  <String id="CF_REMIND_SETTING_SATURDAY">周六</String>
  <String id="CF_REMIND_SETTING_SUNDAY">周日</String>
  
  <!-- 备忘录列表相关 -->
  <String id="CF_NEW_NOTE_NAME">无主题</String>
  <String id="CF_MEMO_ITEM_MODIFY_TIME">最后修改: $ModifyTime$</String>
  <String id="CF_MEMO_ITEM_ONLINE">已漫游</String>
  <String id="CF_MEMO_ITEM_OFFLINE">未漫游</String>
  <String id="CF_MEMO_ITEM_ROAMING">正在漫游</String>
  <String id="CF_MEMO_ITEM_DELETE">删除</String>
  
  <!-- 提醒窗口 -->
  <String id="CF_REMIND_WINDOW_TITLE">网络备忘录 $RemindNumber$个提醒</String>
  <String id="CF_MEMO_LIST_HEAD_TITLE">主题</String>
  <String id="CF_MEMO_LIST_HEAD_REMIND_STATE">到期时间</String>
  <String id="Text_NO_ITEM_SELECTED">请您先在提醒列表中选择一条记录！</String>
  
  <String id="CF_POSTPONE_TIP">点击“暂停”按钮在此时间后再次提醒:</String>
  <String id="CF_BUTTON_TEXT_CLEAR_ALL">全部清除</String>
  <String id="CF_BUTTON_TEXT_DETAIL">查看详情</String>
  <String id="CF_BUTTON_TEXT_REMOVE">清除</String>
  <String id="CF_BUTTON_TEXT_PAUSE">暂停</String>

  <String id="CF_POSTPONE_OPTION">再过$TimeSpan$</String>
  <String id="CF_REMIND_OVERDUE">已过期$TimeSpan$</String>
  <String id="CF_REMIND_RIGHT_NOW">立即</String>
  <String id="CF_TIME_UNIT_DAY">天</String>
  <String id="CF_TIME_UNIT_DAYS">天</String>
  <String id="CF_TIME_UNIT_HOUR">小时</String>
  <String id="CF_TIME_UNIT_HOURS">小时</String>
  <String id="CF_TIME_UNIT_MINUTE">分钟</String>
  <String id="CF_TIME_UNIT_MINUTES">分钟</String>
  <String id="CF_TIME_UNIT_SECOND">秒种</String>
  <String id="CF_TIME_UNIT_SECONDS">秒种</String>
  
  <!-- MessageBox -->
  <String id="CF_ROAM_MESSAGE_BOX">正在为您漫游，请稍候...</String>
  <String id="Text_NO_WEEK_SELECTED">对不起，您至少需要选择一周中的某一天来设置提醒！</String>
  <String id="Text_INVALID_TIME_INPUT_EARLY">您输入的时间早于当前时间，请输入一个未来的时间以便提醒。</String>
  <String id="Text_FILE_SYSTEM_ERROR">对不起，文件读写失败，这可能是由于用户文件夹中的文件已经损坏所造成的！</String>
  <String id="Text_ROAM_ERROR">对不起，由于网络或服务器问题，记录漫游失败，请稍候再试！</String>
  <String id="Text_INVALID_TIME_INPUT_FORMAT">对不起，您输入的时间格式不合法，正确的格式应该为“时:分”，例如：15:00！</String>
  <String id="Text_MEMO_DELETE_CONFIRM">系统将无法恢复已经删除的记录，请问您确认要删除此条备忘记录吗？</String>
  <String id="Text_SURPASS_MAX_NUMBER">对不起新建失败，您最多可以保存 $MaxNoteNumber$ 条备忘信息，请删减过期或无效备忘后重试。</String>
  <String id="Text_NO_VIP_USER">您还不是QQ会员，开通QQ会员即可漫游网络备忘录内容。</String>
  
  <String id="CF_NO_VIP_MSGBOX_CONFIRM_BUTTON">立即开通</String>
  <String id="CF_NO_VIP_MSGBOX_CANCEL_BUTTON">取消</String>

  <String id="CF_ROAM_ERROR_MSGBOX_RETRY_BUTTON">重试</String>
  <String id="CF_ROAM_ERROR_MSGBOX_CANCEL_BUTTON">取消</String>
</StringBundle>